html,body{
    margin:0;
    padding:0;
    height:100%;
}
body{
    font-size: 22px;
    margin: 0; padding: 0; border: 0;  
    background: #f9f9f9;
    color: #ABABAB;
    font-family: 'Josefin Slab', serif;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
a{
    text-decoration:none;
}
a:hover path {
    fill: #0098d8;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    color:#333;
}
h1{
    font-size: 35px;
}
.logo_name{
    color:#0098d8;
}
.logo_name:hover{
    color: #ABABAB;
    text-decoration: none;
}
img{
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.input{
    padding: 0.7em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: .875em;
    border: 2px solid #ABABAB;
    color: #ABABAB;
    display: inline-block;
    margin-bottom: 2em;
    -webkit-transition: color .3s, border .3s;
    -moz-transition: color .3s, border .3s;
    -ms-transition: color .3s, border .3s;
    transition: color .3s, border .3s;
    width: 100%;
    outline: none;
}
textarea {
    padding: 0.7em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: .875em;
    border: 2px solid #ABABAB;
    color: #ABABAB;
    display: inline-block;
    margin-bottom: 2em;
    -webkit-transition: color .3s, border .3s;
    -moz-transition: color .3s, border .3s;
    -ms-transition: color .3s, border .3s;
    transition: color .3s, border .3s;
    width: 90%;
    outline: none;
}
input[type=text]:focus,
textarea:focus {
    border-color: #0098d8;
}
.submit {
    padding: .3em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: .875em;
    border: 2px solid #ABABAB;
    color: #ABABAB;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 30px;
    -webkit-transition: color .3s, border .3s;
    -moz-transition: color .3s, border .3s;
    -ms-transition: color .3s, border .3s;
    transition: color .3s, border .3s;
    background: white;
    cursor: pointer;
    
}
.submit:hover {
    color: #0098d8;
    border: solid 2px #0098d8;
} 
.input {
    box-sizing: border-box;
    float: left;
    width: 47%;
}
    
.email {
    margin-left: 6%;    
}
textarea {
    box-sizing: border-box;
    width: 100%;
} 
#header_cont{
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    background-color: rgba(255,255,255,0.95);
}
#header{
    min-width: 255px;
    max-width: 960px;
    padding: 0 10px 0 10px;
    margin: 0 auto 0;
    height: 63px;
    padding-top: 12px;
}
#logo{    
    height: 28px;
    padding-top: 12px;
    line-height: 30px;
    text-align: right;
    float: left;
}
#social{
    height: 27px;
    padding-top: 13px;
    line-height: 30px;
    text-align: right;
    float: right;        
}
#presentation_cont{
    width: 100%;
    padding-top: 95px;   
}
#presentation{
    min-width: 240px;
    max-width: 960px;
    padding: 0 10px 80px 10px;
    margin: 0 auto 0; 
    text-align: center;   
}
#button_write{
    padding: 12px 25px 10px;
    display: inline-block;
    color: #0098d8;
    border: 2px solid #0098d8;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}
#button_write:hover {
    color: #f9f9f9;
    background-color: #0098d8;
}
#portfolio_cont{
    width: 100%;
    background-color: #FFFFFF; 
    border-top: 1px solid #eeeeee;
}
#portfolio{
    min-width: 240px;
    max-width: 960px;
    padding: 70px 10px 80px 10px;
    margin: 0 auto 0;
    text-align: center;  
}
#tile_cont{
    overflow: auto;
    width: 100%;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
}
.tile{
    height: 240px;
    width: 240px;
    margin: 0 10px 20px 10px;
    border: 1px solid #eeeeee;
    display: inline-block;
    font-size: 15px;
}
#contact_cont{
    width: 100%;
    background-color: #FFFFFF; 
    border-top: 1px solid #eeeeee; 
    clear:both;  
}
#contact{
    min-width: 240px;
    max-width: 960px;
    padding: 70px 10px 40px 10px;
    margin: 0 auto 0;
    text-align: center;  
}
#form_answ{
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
}
#footer_cont{
    width: 100%;
    border-top: 1px solid #eeeeee;
}
#footer{
    min-width: 240px;
    max-width: 960px;
    padding: 20px 10px 0 10px;
    margin: 0 auto 0;
    height: 60px;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;   
}
#footer_left{
    text-align: left;
    font-size: 16px;
    float: left;
    line-height: 40px;
    
}
#footer_right{
    text-align: right;
    font-size: 16px;
    float: right;  
    line-height: 40px;  
}